# WikitudeStudioApiClient.ObjectTargetResponse

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **String** | Unique identifier of the Target. | [optional] 
**name** | **String** | Name of the Target. | [optional] 
**type** | **String** | Type of the Target (\&quot;Image\&quot; for Image Targets or \&quot;Object\&quot; for Object Targets). | [optional] 
**fileSize** | **Number** | File size of the stored resource. | [optional] 
**modDat** | **Number** | Modification timestamp. | [optional] 
**creDat** | **Number** | Creation timestamp. | [optional] 
**isExpandable** | **Boolean** | Indicates if an Object Target is extendable to improve tracking and recognition quality. Only Image-based Object Targets are extendable.  | [optional] 
**realWorldScale** | **Number** | The physical (real world) size of the Target, in millimeters. Set to null to reset. | [optional] 
**resource** | [**ObjectTargetResponseResource**](ObjectTargetResponseResource.md) |  | [optional] 
**thumbnailUrl** | **String** | URL to the Target resource thumbnail. | [optional] 
**wtoFile** | [**ObjectTargetResponseWtoFile**](ObjectTargetResponseWtoFile.md) |  | [optional] 


